jquery-infinitescroll vulnerabilities

A jquery plugin to do infinite scroll of contents.

Latest version

1.0.0

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
jquery-infinitescroll 1.0.0 Latest 05 Apr, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L